/*
Theme Name: DAAC
Author: SITS
Description: DAAC Child theme of twentyfourteen.
Template: twentyfourteen
*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url("../twentyfourteen/style.css");

.clearfix:after, .clearfix:before {
  content: "";
  display: table;
  clear: both;
}
.clear{clear:both;}
* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
:before, :after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

::-webkit-input-placeholder {
   color: #000;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000;  
}

:-ms-input-placeholder {  
   color: #000;  
}
::selection {
	background: #a3cd39;
	color: #fff;
	text-shadow: none;
}

::-moz-selection {
	background: #a3cd39;
	color: #fff;
	text-shadow: none;
}
img { max-width: 100%;}
a, a:hover { color: #a3cd39;}
body { overflow-x: hidden; background: #fff;}
body, button, input, select, textarea { font-family: 'Open Sans', sans-serif; color: #190061; }
.site, .site-header, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content, .comments-area { max-width: none;}
.site, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content, .comments-area { background-color: transparent;}
.site:before { display: none;}
.main-container { max-width: 1100px; margin: 0 auto; float: none; display: block; position: relative; }
#secondary {display: none;}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button { margin-bottom: 0 !important;}
.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta { padding-right: 15px; padding-left: 15px; }
.full-width .site-content .entry-content { padding-right: 0px; padding-left: 0px; }

.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after { display: none;}
.site-content, .site-main .widecolumn { margin-left: 0;}

#site-header { position: relative; z-index: 111; background: #fff; padding: 20px 0 0;}

#site-header .main-logo { max-width: 400px; display: block; float: left; padding-bottom: 20px;}

.site-header { background: #fff; }


.top-contact { float: right; margin-bottom: 22px;}
.head-contact { display: block; color: #190061; font-size: 17px; font-weight: 600; line-height: 22px; margin-top: 0px; float: right; text-align: center; text-transform: uppercase; }
.head-contact span { display: block; color: #190061; font-size: 30px; font-weight: 700; }

.head-contact:hover {color: #190061; }

.top-socilwrap { position: relative; padding: 0; float: right;  margin-left: 10px;}
.top-socilwrap a { float: none; display: block; margin-right: 0px; font-size: 18px; color: #fff; font-weight: 700; line-height: 100%; cursor: pointer;}
.top-socilwrap a.icon { width: 20px; height: 20px; }
.top-socilwrap a.fb { background: url(images/fb.png) no-repeat center center; margin-bottom: 5px; }
.top-socilwrap a.twt { background: url(images/twit.png) no-repeat center center; }


.navwrap { float: right;}

.site-info { padding: 10px; font-size: 14px;}
.site-footer { background: #fff; font-size: 14px;}
.site-footer .socialwrap > div { float: right;}
.site-footer ul { list-style: none; }
.site-footer ul li { display: block; float: left; margin: 0 5px;}
.site-info a, .site-info a:hover {color: #000;}
.site-footer p { color: #000; float: left; margin: 0px 0 0 20px; font-size: 14px; }

.pull-left { float: left;}
.pull-right { float: right;}

.socialwrap { float: right;}
.socialwrap p { color: #000; float: left; margin: 0px; }
.primary-navigation { float: none;}

.navwrap { min-height: 32px;}
.navwrap .primary-navigation ul { padding-top: 0px; width: 100%; display: block; background-color: #a3cd39; margin: 0 auto;}
.navwrap .primary-navigation li { height: 32px; line-height: 32px; text-align: center; display: inline-block;}
.masthead-fixed .site-header { position: relative; top: 0 !important;}
.masthead-fixed .site-main { margin-top: 0 !important;}
.site-navigation a { color: #fff; background-color: #a3cd39; text-transform: none; font-size: 13px; font-weight: 400; min-height: 32px; display: block; padding: 0 16px; }
.primary-navigation li:hover > a, .primary-navigation li.focus > a, .site-navigation a:hover  { background-color: #a3cd39; color: #fff; text-decoration: underline;}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a { font-weight: 400; background: #a3cd39; color: #fff; text-decoration: underline;}
.primary-navigation ul ul { top: 32px; background: #a3cd39; }
.primary-navigation ul ul a { padding: 0; text-align: center; color: #fff; border-bottom: 1px solid #710610;  font-size: 15px; font-weight: 400;}
.primary-navigation ul ul a:hover, .primary-navigation ul ul li.focus > a { background-color: #a3cd39; color: #fff; }

p { margin-bottom: 20px; font-size: 15px; }

.main-contentwrap p { margin-bottom: 20px; font-size: 15px; color: #1c1c1c; line-height: 22px; font-weight: 400; }
.main-contentwrap h5 { font-size: 18px; font-weight: 400; color: #1a0061; line-height: 30px; margin-top: 0; margin-bottom: 16px;}
.main-contentwrap p img { width: 100%;}

.main-contentwrap ul li, .sitetree-list li { margin-bottom: 20px; font-size: 15px; color: #1c1c1c; line-height: 22px; font-weight: 400; padding-left: 16px; }
.main-contentwrap ul, .sitetree-list { list-style-image: url(images/list-icon.png); padding-left: 20px; margin: 0;}

.main-contentwrap ul li a, .main-contentwrap p a, .sitetree-list li a {  color: #1c1c1c; text-decoration: none; font-size: 16px; }

.home-bottom-block a { text-decoration: none !important; display: block; position: relative;}
.home-bottom-block a span { display: block; width: 100%; background: rgba(25, 0, 97, 0.75) url(images/rtarrow.png) no-repeat right center;; padding: 5px 0; text-align: center; bottom: 0; position: absolute; } 

.footer-blocks { margin-bottom: 20px !important; margin-top: 30px !important;}

.entry-content .edit-link {display: none;}

.entry-header { display: none;}
.content-area, .content-sidebar { padding-top: 10px;}


.pageheading h1 { font-size: 24px; font-weight: 700; color: #fff; background: #190061; line-height: 30px; margin-top: 0; padding:5px 20px; display: block; margin-bottom: 20px !important; text-transform: uppercase;}

.main-contentwrap h4 { font-size: 20px; font-weight: 400; color: #841523; line-height: 30px; margin-top: 0; margin-bottom: 16px;}

.main-contentwrap h2 { font-size: 30px; font-weight: 700; color: #841523; line-height: normal; margin-top: 0; padding-bottom: 5px; display: inline-block; margin-bottom: 20px !important; }
.main-contentwrap h2 strong { display: inline-block; font-weight: 700; color: #841523; padding-bottom: 5px; border-bottom: 5px solid #be1e2d; padding-right: 20px; }
.main-contentwrap h2 img { vertical-align: bottom; margin-right: 20px; display: inline-block;}

.home-block a { display: block; margin-bottom: 30px;}

.newsletter-signup { background: #ededed; border-bottom: 2px solid #190061; padding:30px 0; text-align: center; }

.newsletter-signup h3 { font-weight:600; color: #190061; margin: 0 0 20px; font-size: 18px; }

.newsletter-signup input { max-width: 200px; background: #fff; border: 1px solid #190061; min-height: 28px; border-radius: 0; color: #190061; font-size: 14px; line-height: 100%; padding: 4px 10px 2px; font-weight: 400;}

.newsletter-signup p { display: inline-block;  margin-bottom: 0; vertical-align: middle;}

.newsletter-signup input[type="submit"] { min-width: 140px; background: #190061; color: #fff;  display: inline-block; margin-top: 0;}

.hentry { margin-bottom: 5px;}

.tp-bullets { margin-right: 10px;}
.tp-bullets.simplebullets.round .bullet { width: 14px; height: 14px; background: #a3cd39; margin-left: 5px; border-radius: 0 3px 0 3px;}
.tp-bullets.simplebullets.round .bullet.selected { background: #fff;}


.quickcallpan { background: #ededed; padding: 4px 20px; text-align: center; font-size: 16px; color: #190061; margin-top: 30px;  }
.quickcallpan a, .quickcallpan a:hover { color: #1a0061; text-decoration: none; font-weight: 600;}
.page-id-2 .quickcallpan, .page-id-61 .quickcallpan { display: none;}

.faqpage .wpb_video_widget .wpb_wrapper { max-width: 500px; margin:10px auto 30px; }
.back-btn a { color: #1a0061; margin-top: 30px; display: inline-block; padding-left: 30px; background: url(images/backarrow.png) no-repeat left center; background-size: 20px;}

.latestnewspan { margin-top: 30px; }
.latestnewspan ul li span { display: block; margin-top: 5px; font-size: 14px;}
.latestnewspan ul li a { font-weight: 600; color: #1a0061;}
.post-navigation { display: none;}

.contactpagewrap h3 { font-size: 20px; font-weight: 400; color: #1a0061; line-height: 30px; margin-top: 0; margin-bottom: 16px !important; }
.contactpagewrap .contact-block { width: 50%; margin-top: 25px; float: left; padding-right: 10px;}
.contactpagewrap .contact-block:nth-child(even) { padding-right: 0; padding-left: 2px;}
.contactpagewrap .contact-block p { font-size: 13px; }
.contactpagewrap .contact-block p a { font-size: 13px;}
.contactpagewrap .contact-block span { min-width: 75px; display: inline-block;}

.contactpagewrap .wpcf7 p { margin-bottom: 10px;}
.contactpagewrap input, .contactpagewrap textarea { width: 100%; background: #fff; border: 2px solid #cccccc; min-height: 28px; border-radius: 0; color: #190061; font-size: 14px; padding: 7px 10px 7px; max-height: 120px; font-weight: 400;}
.contactpagewrap input[type="submit"] { min-width: 120px; float: right; border-radius: 0 5px 0 5px; font-size: 15px; width: auto; background: #a3cd39; border: none; color: #fff;  display: inline-block; margin-top: 0;}
div.wpcf7 img.ajax-loader { width: auto;}

.menu-toggle:active, .menu-toggle:focus, .menu-toggle:hover, .menu-toggle { background: #a3cd39 !important; }

@media (max-width: 768px) {
    .newsletter-signup input { margin-bottom: 10px !important; max-width: 240px;}
    .vc_row { margin-left: -5px !important; margin-right: -5px !important; }
#site-header .main-logo { margin-left: 10px;}
.top-contact { margin-right: 10px;}
.navwrap { width: 100%;}
.navwrap .primary-navigation li { display: block; text-align: left;}
.primary-navigation.toggled-on, .primary-navigation { padding: 48px 0 0px; ;}
.primary-navigation .menu-main_menu-container { display: none;}
.primary-navigation.toggled-on .menu-main_menu-container { display: block;}
.primary-navigation { position: relative;}
.contactpagewrap .contact-block { width: 100%;}
}
.main-contentwrap ol li {
    color: #1c1c1c;
    padding: 3px 5px;
    font-size: 15px;
    font-weight: 400;
}